p, body, td, select, input, li, table.bodyTable th, table.bodyTable td  {
  font-size: medium;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}
code, tt {
  font-family: Courier, monospace;
  font-size: smaller;
}
a {
  text-decoration: none;
}
a:link {
  color:#089;
}
a:visited  {
  color:#089;
}
a:active, a:hover {
  color:#990;
}
h2 {
  margin-right: 20%;
  margin-left: 20%;
  text-align: center;
  padding: 4px 4px 4px 20px;
  border: 5px ridge #999;
  color: #089;
  background-color: #eff;
  font-weight:900;
  font-size: x-large;
}
h3 {
  padding: 4px 4px 4px 10px;
  border: none;
  background-color: transparent;
  text-decoration: underline;
  color: #990;
  font-weight: normal;
  font-size: large;
}
h4 {
  padding: 4px 4px 4px 6px;
  border: none;
  background-color: transparent;
  color: #990;
  font-weight: normal;
  font-size: large;
}
h5 {
  padding: 4px 4px 4px 6px;
  color: #990;
  font-size: medium;
}
p {
  line-height: 1.3em;
}
table {
  border: 3px black ridge;
  padding:0px;
  width: 90%;
  margin: auto;
}
table.bodyTable th {
  color: white;
  background-color: #990;
  text-align: left;
  font-weight: bold;
}
table.bodyTable tr.a {
  background-color: #eee;
}
table.bodyTable tr.b {
  background-color: #fff;
}
dl {
  padding: 0px;
  border: none;
  background-color: transparent;
}
dt {
  color: #990;
}
.error
{
  color: #a00;
  background-color: #ff9;
  border: solid;
  margin: 0.5cm 2.5cm;
  text-align: center;
}
.poweredBy img {
  display:block;
  margin: 20px 0 20px 17px;
}
